import request from "@/utils/request";

// 获得送货通知单列表
export function getSaleOutOrderPage(query) {
    return request({
        url: "/rtkwms/sale-out-order/page",
        method: "get",
        params: query,
    });
}